@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400);
@import url(http://fonts.googleapis.com/css?family=Inconsolata:400,700);

 ul.countdown {
    list-style: none;
    padding: 0;
    display: block;
    text-align: center;
}
ul.countdown li {
    display: inline-block;
}
ul.countdown li span {
    position: absolute;
    font-family: 'Inconsolata', sans-serif;
    font-size: 62px;
    font-weight: 700;
    line-height: 60px;
    height: 63px;
    width: 110px;
    top: -191px;
    color: #FFFFFF;
}
ul.countdown li.seperator {
    font-size: 80px;
    line-height: 80px;
    vertical-align: top;
    padding-top: 40px;
}
ul.countdown li p {
    color: #a7abb1;
    font-size: 23.3px;
}

.days {
    left: 116px;
}
.hours {
    left: 254px;
}
.minutes {
    left: 388px;
}
.seconds {
    left: 505px;
}

.click-area-2003 {
    position: absolute;
    cursor: pointer;
    width: 335px;
    height: 292px;
    top: -205px;
    left: 699px;
    background: transparent;
}
